Subject: Re: RFC [PATCH] iproute2: temporary solution to fix xt breakage

From: Jamal Hadi Salim <[email-masked]>
Date: Tue, 18 Dec 2012 07:28:39 -0500

On 12-12-17 11:10 AM, Hasan Chowdhury wrote:
> Juts noticed , the attached patch does not have the modification for
> m_xt.c , without it   ,I guess this patch  is not going  to work.

Thats in the first patch i sent out which I hope Stephen will apply
right away.
This one depends on that. So you must apply that patch, then this.

cheers,
jamal